Systemvoraussetzungen

Empfohlene Systemvoraussetzungen für Solibri:

Prozessor

Intel® Core™ i7, AMD Ryzen™ 5 (oder besser)

Betriebssystem

Microsoft® Windows® 10 ; macOS Mojave oder später
Bitte beachten Sie, dass Windows® 11 noch nicht offiziell unterstützt wird (Januar 2022) und es daher zu Kompatibilitätsproblemen kommen kann.

Grafikkarten

Hochauflösende Grafikkarte mit Open LG Version 3.3 oder besser. Vorzugsweise NVidia® GeForce GTX 1060 oder AMD® Radeon™ RX 570 oder besser. Intel-Karten werden nicht empfohlen.

RAM

16 GB RAM, vorzugsweise mehr

Festplatte

Mehrere GB freier Platz auf der Festplatte wird empfohlen

Maus

Maus mit Scrollrad oder vergleichbarer Funktion

HINWEIS

Es ist zwar möglich, Solibri in virtualisierten Umgebungen zu verwenden, diese werden jedoch nicht offiziell unterstützt. Leider haben wir keine offiziell getesteten Empfehlungen, welche Systeme oder Lösungen verwendet werden sollten.